@import url("css/menu.css");


/* ControlPanel style */
.ControlPanel{background:transparent url(images/cpanel_center.png) repeat-x bottom left; border:none;padding-bottom:10px; background-color: #FFFFFF;}
.cpanel_left {background: url(images/cpanel_left.png) no-repeat bottom left;padding-left:21px; background-color: #FFFFFF;}
.cpanel_right {background: url(images/cpanel_right.png) no-repeat bottom right;padding-right:33px ; background-color: #FFFFFF;}


/*.bread_bg{padding:0; margin: 0 19px 0 7px; background:url(images/bread_bg.png) repeat-x top left; height:34px;}
.bread_left{padding:0; margin:0; background:url(images/bread_left.png) no-repeat top left; height:34px;}
.bread_right{padding:0;  background:url(images/bread_right.png) no-repeat top right; height:34px;}
*/


/*-------ControlPanel changes ---------------*/
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited{color:#3E81B5;}
.ControlPanel a.CommandButton:hover{color:#CB2027; text-decoration:underline;}
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited, .ControlPanel .SubHead{font-size:11px;}

html {
margin:0;
padding:0;
}

@import url(http://fonts.googleapis.com/css?family=Cinzel+Decorative:400,700|Marcellus+SC);

body {
 margin:0;
  padding:0;
  font-family:verdana, helvetica, sans-serif;
  color:#4a4a4a;
}

#outer {
 position:Relative;
  width:1000px;
  margin:0 auto;
}

#container {
 position:relative;
  float:left;
  width:100%;
}

a:hover {
  color:#102b3b;
}

#header {
 position:relative;
  float:left;
  width:100%;
  color:#fff;
}

#container {
   background-image:url(/images/HarbourMargins/bird.jpg);
  background-repeat:no-repeat;
  background-position:right 75px;
}

#header a {
 color:#fff; 
}

#navContainer {
   position:relative;
  float:left;
  width:685px;
    background-color:#0f4a70;
    height:70px;
}

#navContainer ul li a:hover {
  background-color:#102b3b;
}

.ContactPane {
   position:relative;
   float:left;
    width:310px;
    margin-left:5px;
    background-color:#667c8a;
    height:70px;
      text-align:center;
    font-size:18px;
  }

.ContactPane h2 {
    font-size:18px;
    margin:10px 0 0;
  text-align:center;
}

.ContactPane p{
    font-size:18px;
  text-align:center;
    margin:2px 0 0;
}
    
#contactInfo .c_content a {
   font-weight:normal; 
   background-image:url(/images/HarbourMargins/emailIcon.png);
      background-repeat:no-repeat;
      background-position:left 6px;
      padding-left:24px;
      margin-left:12px;
}
  
#contactInfo a:hover {
  color:#102b3b;
        background-position:left -17px;
}

#main {
 position:relative;
  float:left;
  width:100%;
}

#content {
 position:relative;
  width:685px;
  float:left;
  margin-top:5px;
}

.ContentPane {
font-size:17px;
    line-height:30px;
  padding:10px 20px 0 0;
  min-height:130px;
}

.ContentPane a {
  color:#2d6b92;
  }
  
.ContentPane a:hover {
  color:#0c3046;
  } 

.Feature1Pane, .Feature2Pane {
   padding:20px 45px 10px;
    margin-bottom:5px;
    color:#fff;
  }
  
.Feature1Pane {
    background-color:#0c3046;
  }

.Feature2Pane {
    background-color:#2d6b92;
  }
  
.Feature1Pane h1, .Feature2Pane h1 {
    margin:0 0 10px;
  font-weight:normal;
  }

.Feature1Pane ul, .Feature2Pane ul {
margin:10px 0 25px;
    font-size:18px;
}

.Feature1Pane ul li, .Feature2Pane ul li {
margin:10px 0;
}
  
.moreLink {
   color:#fff;
    text-align:right;
    margin-bottom:0;
}
  
.moreLink a {
 color:#fff;
 text-decoration:none;
  background-position:right top;
  background-repeat:no-repeat;
  padding-right:27px;
  line-height:20px;
}

.Feature1Pane .moreLink a {
  background-image:url(/images/HarbourMargins/rightArrow_lighthover.png);
  }

.Feature2Pane .moreLink a {
  background-image:url(/images/HarbourMargins/rightArrow_darkhover.png);
  }

.moreLink a:hover {
 background-position:right -36px;
  }

.Feature1Pane .moreLink a:hover {
color:#2d6b92;
  }

.Feature2Pane .moreLink a:hover {
 color:#0c3046;
  }

h1 {
font-family: 'Marcellus SC', Georgia, serif;
  font-size:44px;
  margin:0;
  font-weight:normal;
}

#sidebar {
 position:relative;
  width:310px;
  margin-left:5px;
  float:left;
  text-align:center;
  padding:500px 0 0px;
   font-size:11px; 
  font-style:normal;
  color:#dee2e4; 
}

#sidebar h1 {
 color:#dee2e4; 
  margin-bottom:33px;
  text-align:center;
}

#sidebar h1 em {
 font-family:verdana, helvetica, sans-serif; 
 font-size:14px; 
  font-style:normal;
  color:#dee2e4; 
}

.head_title {
display:none;
}

#footer {
 position:relative;
  float:left;
  width:683px;
  text-align:right;
  font-size:11px;
  border-top:1px solid #c6d0d6;
  color:#888; 
  margin-top:10px;
}

#footer a {
   color:#888; 
}

#footer a:hover {
   color:#333; 
}

#footer .SkinObject {
 color:#888;
  font-weight:normal;
}

/*Form styles*/
#main a.genericButton, #main input.genericButton {
background-color:#1c755c;
color:#ffffff;
padding:5px 8px;
font-weight:bold;
position:relative;
font-size:11px;
text-decoration:none;
}

.contactForm .genericButton {
top:3px;
}

#main a.genericButton:hover, #main input.genericButton:hover {
background-color:#c69000;
color:#ffffff;
cursor:pointer;
}

input.genericButton {
margin-left:85px
}

.contactForm {
position:relative;
float:left;
clear:left;
width:600px;
}

ul.formLayout {
margin:10px 0 0;
padding:0;
}

ul.formLayout li {
list-style-type:none;
margin:5px 0;
}

ul.formLayout li.noBottomMargin {
margin-bottom:0;
}

#content ul.formLayout li label {
display:block;
position:relative;
float:left;
text-align:right; 
padding-right:5px;
width:90px;
}

ul.formLayout li input {
width:170px;
font-size:11px;
}

ul.formLayout li textarea{
width:290px;
font-size:11px;
}

.req {
color: #a90000;
padding-right:3px;
}

.formButtons {
margin-left:95px;
}

#dnn_ctr602_ViewContact_Result {
font-weight:bold;
}
